LOGOUTD(8)

NAME
logoutd - Imposer les restrictions de connexion dans le temps

SYNOPSIS

logoutd

DESCRIPTION

Logoutd impose les restrictions (sur les ports, la date et l'heure de connexion) spécifiées dans /etc/porttime. Logoutd doit être démarré depuis /etc/rc. Il analyse le fichier /var/run/utmp régulièrement, et, pour chaque utilisateur, il vérifie que ce nom d'utilisateur est autorisé à être connecté à ce port à ce moment. Toute session en violation avec les restrictions de /etc/porttime est terminée.

FICHIERS

/etc/porttime
    fichier des autorisations d'accès en fonction de la date et de l'heure

/var/run/utmp
    liste des connexions courantes